Subject: pure sunlight via fibre optic cables

From: [email-masked] (Henry & Doreen Chow)
Date: Tue, 25 Jul 1995 23:16:35 -0500

I just read Frank Ogden's "The Last Book You'll Ever Read", and I came
across a reference to how the Japanese are collecting sunlight with
Fresnel lenses that track the sun's movements, then the sunlight is
flitered to eliminate UV rays, and is subjected to a "light shift" which
removes the red part of the spectrum, allowing only pure sunlight to reach
the indoors.  He talks about how "they" can grow 15 foot high tomato
plants from a single seed that bears thousands of tomatos.  Science
fiction, or is this really possible?  Can anyone point me to some Internet
resources that will shed some more light (so to speak)?  Thanks.
Henry